[package]
name = "storage-convex-bridge"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true

[dependencies]
core-domain = { path = "../core-domain" }
core-protocol = { path = "../core-protocol" }
event-log = { path = "../event-log" }
